{
  "name": "workflow",
  "version": "1.0.0",
  "description": "To make it easy for you to get started with GitLab, here's a list of recommended next steps.",
  "main": "src/index.js",
  "scripts": {
    "start": "nodemon --inspect src/index.js",
    "test": "echo \"Error: no test specified\" && exit 1",
    "watch": "node-sass -w src/resources/scss/ -o src/public/css/"
  },
  "repository": {
    "type": "git",
    "url": "git+https://gitlab.com/l99store.long/workflow.git"
  },
  "author": "Longdn",
  "license": "ISC",
  "bugs": {
    "url": "https://gitlab.com/l99store.long/workflow/issues"
  },
  "homepage": "https://gitlab.com/l99store.long/workflow#readme",
  "dependencies": {
    "bcrypt": "^5.0.1",
    "dotenv": "^16.0.0",
    "express": "^4.17.3",
    "express-flash": "^0.0.2",
    "express-handlebars": "^5.3.5",
    "express-session": "^1.17.2",
    "moment": "^2.29.2",
    "passport": "^0.5.2",
    "passport-local": "^1.0.0",
    "pg": "^8.7.3"
  },
  "devDependencies": {
    "bootstrap": "^5.1.3",
    "inspector": "^0.5.0",
    "morgan": "^1.10.0",
    "node-sass": "^6.0.1",
    "nodemon": "^2.0.15"
  }
}
